@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700;800&display=swap'); 
/*@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@100;200;300;400;600;700;800;900&family=Open+Sans:wght@400;700;800&family=Rubik:wght@400;600;700&display=swap');*/
@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@100;200;300;400;600;700;800;900&display=swap');

* {
  -webkit-locale: auto;
  white-space: normal;
}

:root {
  --blue: #1900A7;
  --blue1: #100065;
  --blue2: #3410FC;
}

body {
  text-align: center;
  margin: 0px auto 0px auto;
  padding: 0px;
/*  font-family: 'Open Sans', sans-serif;*/
  font-family: 'Nunito Sans', sans-serif;
  font-size: 1.1em;
/*  line-height: 1.65em;*/
}

#wrapper {
  position: relative;
  text-align: left;
  margin: 0px 0/*auto*/;
  min-height: 100%;
/*  width: 975px;*/
  width: 100%;
}

h1 {
  margin-top: 2.5em;
  margin-bottom: 0.5em;
  margin-left: 143px;
  text-align: left;
  clear: left;
}

#topbar {
  background-image: url(/images/headerback.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  display: inline-block;
  background-position: top center;
  width: 100%;
}

#topbar-header {
/*  padding-top: 1.7em; */
  float: left;
}

#topbar-header img {
  padding: 0.8em 1.6em;
/*  margin-top: -1.7em;*/
  float: left;
}

#topbar-header span {
  float: left;
  display: block;
  font-family: 'Nunito Sans', sans-serif;
  font-size: 2.0em;
  line-height: 1.1em;
/*  text-transform: uppercase;*/
/*  font-family: 'Open Sans', sans-serif;*/
  font-family: sans-serif !important;  
  font-variant: small-caps;
  font-weight: bold;
  color: #1900A7;
/*  padding-right: 0.3em;*/
}

#topbar-header span:first-of-type {
  padding-top: 0.8em;  
}

#topbar-hotlinks, #topbar-languages {
/*  width: 570px;*/
  float: right;
  text-align: right;
  padding-right: 2em;
  padding-top: 0.8em;
  padding-bottom: 0.8em;
/*  margin: 0px 0px 0px 378px;*/
}

#___gcse_0 {
  clear: right;
  float: right;
  width: 30em;
  max-width: 80vw;
}

.gsc-control-cse {
  padding: 0 0.5em 0 0 !important;
  background: none !important;
  border: none !important;
}

table.gsc-search-box td.gsc-input {
  padding-right: 3px !important;
}

.gsc-search-button-v2 {
  margin-left: 3px;
  padding: 8px !important;
  background: none !important;
  border: none !important;
  cursor: pointer;
}

.gsc-search-button-v2 svg {
  fill: black !important;
}

div.gsc-results-wrapper-nooverlay {
  position: absolute;
  background: white;
  z-index: 100;
  border: 1px solid var(--blue);
}

#topbar-hotlinks a, #topbar-languages a {
  font-size: 0.9em;
  margin-left: 8px;
  text-decoration: none;
  color: black; 
}

#topbar-hotlinks a {
  width: 4em;
  float: left;
}

#topbar-hotlinks a img {
  display: block;
  text-align: center;
  margin: 0 auto;
  clear: left;
  float: none;
  height: 48px;
}
#topbar-hotlinks a span {
  display: block;
  text-align: center;
  float: none;
  clear: left;
}

#topbar-hotlinks a:hover, #topbar-languages a:hover {
/*  text-decoration: underline;*/
}

#cse-search-box {
  clear: right;
  float: right;
  text-align: right;
  margin: 0 26px 0 0;   
}

#cse-search-box input[type=text] {
  font-size: 0.85em;
  width: 180px;
}

#cse-search-box input[type=submit]:hover {
  cursor: pointer;
}

#topbar-eu {
  width: 570px;
  text-align: right;
  padding-top: 10px;
  margin: 0px 0px 0px 378px;
}
#bottom-eu { display: none; }

#menubar {
/*  background: #0F0065;*/
/*  margin: 1em 0 4.5em;*/
  background: #1900A7;
  position: sticky;
  top: 0;
  display: inline-block;
  padding: 0 0 0 1em;
  margin: 0 0 1em;
  width: 100%;
}

#hambac { display: none; position: relative; }

menu#menubar-in {
  background: var(--blue);
/*  background: #0F0065;*/
  display: inline-block;
  padding: 0;
  margin: 0;
  width: 100%;
  height: 2.2em;
}

#menubar a.menu-tab, #menubar span.menu-tab {
  color: white;
  display: block;
  float: left;
  width: 7em;
  padding: 0.6em 0 0.4em;
  text-align: center; 
  font-weight: bold;
  text-decoration: none;
  font-size: 1.1em;
/*  line-height: 1.3em;*/
  font-family: sans-serif !important;  
  font-variant: small-caps;
  background: #1900A7;
  /*text-transform: uppercase; */
  cursor: pointer;
  height: 1.2em;
}

#menubar a.menu-tab:hover, #menubar span.menu-tab:hover, #menubar a.menu-tab.selected:hover, #menubar span.menu-tab.selected:hover  {
/*  background: #150087;
  background: #2100D9;*/
/*  background: #0056D5;*/
/*  background: #150087;*/
  background: var(--blue1);
}

#menubar menuitem.menu-tab {
  position: relative;
  display: inline-block;
  float: left;
  cursor: pointer;
  height: 2.5em;
}

#menubar a.menu-tab.selected {
  background: #1A00A7;
  
/*  color: black;*/
/*  text-shadow: -2px -2px 0 #FFFFFF, 2px -2px 0 #FFFFFF, -2px 2px 0 #FFFFFF, 2px 2px 0 #FFFFFF;  */
}

#menubar menu.menu-level1 {
  position: absolute;
  display: none;
  top: 2.5em;
  margin: 0;
/*  visibility: hidden;
  opacity: 0;
  transition: visibility 0s, opacity 0.1s linear;*/
  background: white;
  border: 1px solid gray;
  padding: 0.4em 0;
  box-shadow: 0px 0px 10px 0px #888888;
  width: min-content;
/*  max-height: calc(100vh - 112px - 8em);*/
  max-height: 24em;
  columns: 15em;
  column-gap: 0em; column-rule: dotted lightgrey;
  column-fill: balance;
  white-space: nowrap;
  transition: 2s;
}

#menubar menuitem.menu-tab:hover menu.menu-level1 {
  display: block;
/*  visibility: visible;
  opacity: 1;*/
}

#menubar menu.menu-column1 { width: 15em; left: -1em; }
#menubar menu.menu-column2 { width: 30em; left: -4em; }
#menubar menu.menu-column3 { width: 45em; left: -8em; }
#menubar menu.menu-column4 { width: 60em; left: -12em; }
#menubar menu.menu-column4:nth-child(2) { left: -7em; }
#menubar menu.menu-column3:nth-child(4) { left: -15em; }

#menubar menu.menu-level1 menuitem {
  display: block;
}

#menubar menu.menu-level1 a {
  display: block;
  text-decoration: none;
  width: 12em;
  padding: 0.4em 1.5em;
  position: relative;
  font-weight: 700;
  color: var(--blue1);
}

#menubar menu.menu-level2 {
  margin: 0 0 0 -2.28em;
}

#menubar menu.menu-level2 a {
  width: 11em;
  padding: 0.4em 1em 0.4em 3em;
  color: var(--blue1);
  font-weight: 400;
}

#menubar menu.menu-level3 {
  margin: 0 0 0 -2.36em;
}

#menubar menu.menu-level3 a {
  width: 10.65em;
  padding: 0.4em 1em 0.4em 3.5em;
  font-weight: 100;
}

#menubar menu.menu-level1 a:hover {
  background: lightgray;
}


span#langbar2 { display: none; }

span#langbars {
  display: block;
  margin: 3 0 0 0px;
  padding: 0px 0 0 0px;
  background: red;
}

span#langbar a, span#langbar2 a {
  padding: 6px 0px 0px 4px;
/*  display: block;
  float: left;
  width: 20px; */
}

#leftmenu {
  border-top: 1px dotted white;
  margin: 0px 13px 0px 6px;
  width: 123px;
  float: left;
}

#leftmenu a, #leftmenu span, #leftmenu span {
  font-size: 0.95em;
  display: block;
  float: none;
  border-bottom: 1px dotted white;
  padding: 2px 3px;
  color: black;
  text-decoration: none;
}

#leftmenu a {
  cursor: pointer;
}

#leftmenu a.selected { 
  background: #F8F8F8;
  /*color: #444444; */
}

#leftmenu a:hover { 
  background: #dddddd;
}

#leftmenu div.level2 {
  padding: 0px 0px 6px 9px;
  border-bottom: 1px dotted white;
}

#leftmenu div.level3 {
  padding: 0px 0px 6px 11px;
  border-bottom: 1px dotted white;
}

#leftmenu span.level2, #leftmenu a.level2 {
/*  padding-left: 9px; */
}

#leftmenu span.level3, #leftmenu a.level3 {
/*  padding-left: 15px; */
}

#content {
/*  height: 65%; */
/*  background: red; */
  margin-left: 8vw;
  margin-right: 8vw;
  padding: 0px 10px;
  min-height: calc(100vh - 112px - 12em);
}

#content p {
  line-height: 1.65em;
}

#content.contentrp {
/*  background: red; */
  margin-right: 147px;
  border-right: 1px dotted #cccccc;
}

#breadcrumb {
  margin: 0px 0px 2px;
}

#breadcrumb a {
  text-decoration: none;
  font-size: 0.9em;
}

#content h2 {
  color: #333333;
  padding: 0px 0px 5px;  
  margin: 0px 0px 12px;  
  font-size: 1.7em;
/*  border-bottom: 1px dotted #333333;*/
}

#content h3 {
  font-size: 1.2em;
  padding: 0px;
  margin: 10px 0px 2px;
}

#content p {
  padding: 0px;
  margin: 2px 0px 6px;;
}

#content hr {
  margin: 14px 0px 0px;
  padding: 0px 0px 0px;
  border: none;
/*  border-top: 1px dotted #333333;*/
  height: 0px;  
}

#content .author {
  font-size: 0.9em;
  margin: 2px 0px 0px;
  color: gray;
/*  text-align: right; */
}

#content .expand {
  color: gray;
  font-size: 0.9em;
}

#content .item-date {
  font-weight: bold;
}

#content .perex {
}

#content .perex-inside {
  font-weight: bold;
}

#content .expand a {
  text-decoration: none;
}

#content iframe.inblock {
  border: none;
  width: 100%;
  height: 650px; /* 100%; */
}

#content table {
  border: 1px solid silver;
  border-collapse: collapse;
}

#content table td {
  padding: 2px 3px;
}

img.direct {
  max-width: 100%;  
}

article.section-data {
  display: block;
  border-top: 1px dotted #333333;
  width: 100%;
}

/*article.section-data:last-of-type {
  border-bottom: 1px dotted #333333;
}*/

@media only screen and (min-width: 1200px) {
  article.section-data.article-style1 {
    border-top: none;    
  }
  
  article.article-style1 {
/*    background: #CCC3FF;*/
    background: #E5E1FF;
    padding-left: 0.8em;
    padding-right: 0.8em;
    padding-bottom: 0.8em;
    margin-bottom: 1.5em;
    border-radius: 0.5em;
  }
  article.article-style1 hr {
    display: none;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1800px) {
  .flexaret { display: flex; flex-wrap: wrap; }
  
  article.section-data.multicolumn { float: left; width: 48%; display: inline-block; flex: 48%; }
  article.section-data.multicolumn:nth-of-type(odd) { clear: left; }
  article.section-data.multicolumn:nth-of-type(even) { margin-left: 2em; }

  article.section-data.multicolumn.article-style1 { width: 46%; flex: 46%; } 
  article.section-data.multicolumn.article-style1:nth-of-type(even) { margin-left: 1em; } 
}

@media only screen and (min-width: 1801px) {
  .flexaret { display: flex; flex-wrap: wrap; }

  article.section-data.multicolumn { float: left; width: 31%; display: inline-block; flex: 30%; }
  article.section-data.multicolumn:nth-of-type(3n+1) { clear: left; }
  article.section-data.multicolumn:nth-of-type(3n+2) { margin-left: 2em; margin-right: 2em; }

  article.section-data.multicolumn.article-style1 { width: 30%; } 
  article.section-data.multicolumn.article-style1:nth-of-type(3n+2) { margin-left: 1em; margin-right: 1em; } 
}


#webmap table {
  border: none;
  margin: 20px 5px;
}

#webmap * td {
  padding: 0px 20px;
  font-size: 0.9em;
}
#webmap * a {
  font-size: 0.9em;
  text-decoration: none;  
}
#webmap td.level1 {
  padding-left: 50px;
}
#webmap td.level2 {
  padding-left: 80px;
}
#webmap td.level3 {
  padding-left: 110px;
}

.gallery {
  padding: 10px; 
/*  width: 520px; */
}
.gallery ul { list-style: none; margin: 0px; padding: 0px;  }
.gallery ul li { display: inline; margin: 0px; padding: 0px; }
.gallery ul img {
  border: 5px solid white;
  border-width: 3px 3px 3px;
}
.gallery ul a:hover img {
  border-style: solid;
  border-width: 3px 3px 3px;
  color: #fff;
}
.gallery ul a:hover { color: #fff; }


a img {
  border: 0px;
}

.paginator {
  clear: both;
  margin: 10px 8px;
}

.paginator a {
  display: block;
  float: left;
  margin: 0px;
  padding: 5px 7px;
}

.paginator a.current {
  font-weight: bold;
}

#footer {
  margin: 7px 0px;
  padding: 0.5em;
  width: auto;
  font-size: 0.82em;
  color: white;
  text-align: center;
  background: var(--blue);
}

#footer a {
  color: white;  
}



#cookies-info {
  margin: 0.2em;
  padding: 0.5em 0;
  width: auto;
  font-size: 0.82em;
  color: black;
  background: white;
  text-align: center;
}

#cse-search-results iframe {
  height: 930px;
}

#content table.std-table td {
  font-size: 0.9em;
  padding: 0.4em 0.4em;
}